On Sun, Apr 08, 2018 at 06:06:57PM +1000, Brian Salter-Duke wrote:
> The muttprint I have been using for many years is about 10 years old and no
> longer works after I upgraded perl to version 5.26.0. Is there a more recent
> version that might work with recent perl or is there an alternative written
> maybe in python?

Currently, on Debian, my muttprint seems to work with Perl
5.26.1. Can you tell me what the problem you are facing might be?

Thanks.

Kumar
-- 
Kumar Appaiah

Reply via email to